uuid: 510e75f7-1715-4636-aeea-a012900f162d
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_class
    - node.type.accommodation
    - taxonomy.vocabulary.class_accommodation
id: node.accommodation.field_ref_class
field_name: field_ref_class
entity_type: node
bundle: accommodation
label: Clase
description: 'Clase del Alojamiento'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      class_accommodation: class_accommodation
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
